html, body {
	background-color: #ffffff ;
	margin: 0 0 0 0 ;
	background-image: url('images/tattoo-bg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center; 
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width:80%;
}

#header {
    margin:0;
    padding-right:0px;
    padding-left:0px;
    background-image: url('');
}

#topleft {
	float:left;
	top: 0px;
	padding-left: 0px;
	color:#adadad;
	font-family:verdana;
	font-size:12px;
	font-weight:bolder;
}


#topbgright {
	float: right;
	width: 50%;
	text-align: right;
	color:#adadad;
	font-family:verdana;
	font-size:12px;
	font-weight:bolder;
	padding-right:0px;
}


.main_menu {
clear:both;
text-align: center;
margin-left:0;
padding-left:0;
font-size: 22px; 
	color: #3A4452; 
	font-family: verdana;
}

.main_menu a:link {font-size:17px;
	font-weight: bolder;
	color:#3A4452;
	font-family:verdana;
	text-decoration: none;
}
.main_menu a:visited {font-size:17px;
	font-weight: bolder;
		color:#3A4452;
	font-family:verdana;
	text-decoration: none;
}
.main_menu a:hover {text-decoration: underline;
	color:#0062AD;
}
.main_menu a:active {text-decoration: underline;
	color:#5050E6;
}

.main_menu ul {
	
text-align: center;
margin-left:0;
padding-left:0;
}

.main_menu ul li{
	color: #3A4452;
display: inline;
text-align: right;
}

img.floatleft {float: left; 
    margin-right: 5px; 
    margin-bottom: 5px;
    }
    
img.floatright {float: right; 
    margin: 5px; 
    }

img.floatcenter {float: center; 
    margin: 5px; 
    }
    
#topbgright {
	float: right;
	width: 50%;
	text-align: right;
	color:#3A4452;
	font-family:verdana;
	font-size:12px;
	font-weight:bolder;
	padding-right:0px;
}

.gobantop {
text-align: center;
padding-top:20px;
padding-bottom:20px;
}

#container {
	clear:both;
}

#side-l {
	float: left;
	width: 20%;
	min-height:400px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding:10px;
	border-style:solid;
	border-width:0px;
	border-color:gray; 
}

#side-l a:link {font-size:12px;
	font-weight: bolder;
	color:#0062AD2;
	font-family:verdana;
	text-decoration: none;
}
#side-l a:visited {font-size:15px;
	font-weight: bolder;
		color:#3A4452;
	font-family:verdana;
	text-decoration: none;
}
#side-l a:hover {text-decoration: none;
	color:white;
}
#side-l a:active {text-decoration: none;
	color:#0062AD;
}

.menu {
	
    margin:0;
    padding:0;
    list-style:none;
    }
ul.menu li a {
    text-align: left;
    display:block;
    width:150px;
    height:15px;
    margin:0;
    padding:2px 0 6px;
    font-size:16px;
    font-weight:bolder;
    color:#3A4452; 
    text-decoration: none;
    font-family: verdana;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: gray;  
    }
 ul.menu li a:hover {  
    color: #ffffff; 
} 

.equipment_menu {
    margin:0;
    padding:5;
    list-style:none;
    }
ul.equipment_menu li a {
    text-align: left;
    display:block;
    width:110px;
    height:13px;
    margin:0;
    padding:2px 0 6px;
    font-size:14px;
    font-weight:bold;
    color:#3A4452; 
    text-decoration: none;
    font-family: verdana;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: gray;  
    }
 ul.equipment_menu li a:hover {  
    color: #ffffff; 
} 

div#contleft {
    float: left;
    width: 150px;
}
div#contmiddle {
    float: left;
    width: 150px;
}
div#contright {
    float: left;
    width: 150px;
}

#side-r {
	float: right;
	width: 20%;
	min-height:400px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding:10px;
	border-style:solid;
	border-width:0px;
	border-color:gray; 
}

#side-r a:link {font-size:12px;
	font-weight: bolder;
	color:#0062AD2;
	font-family:verdana;
	text-decoration: none;
}
#side-r a:visited {font-size:15px;
	font-weight: bolder;
		color:#3A4452;
	font-family:verdana;
	text-decoration: none;
}
#side-r a:hover {text-decoration: none;
	color:white;
}
#side-r a:active {text-decoration: none;
	color:#0062AD;
}

#content { 
	float: left;
	text-align: justify;
	color:#3A4452;
	width: 50%;
	min-height:400px;
	margin-bottom: 10px;
	font-family:verdana, century gothic, arial;
	font-size:14px;
	line-height: 150%;
	padding:0px;
	background-image: url('images/trans_bg_dk.png');
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
	border-width:1px;
	border-color:gray;
}

#content a:link {font-size:14px;
	font-weight: bolder;
	color:#3A4452;
	font-family:verdana;
	text-decoration: none;
}
#content a:visited {font-size:14px;
	font-weight: bolder;
		color:#3A4452;
	font-family:verdana;
	text-decoration: none;
}
#content a:hover {text-decoration: none;
	color:#0062AD;
}
#content a:active {text-decoration: none;
	color:#0062AD;
}

div.big_box{
    width:800px;
    clear:both;
}

div.left_box{
    float: left;
    padding: 10px;
    width: 345px;
    border: 1px solid gray;
}
 
div.right_box{
    float: right;
    padding: 10px;
    width: 345px;
    border: 1px solid gray;
}

.seeth {
	background-image: url('images/seeth.png');
	color:#3A4452;
	font-family:verdana;
	text-decoration: none;
	font-size:12px;
	padding:5px;
	text-align: justify;
	border-style:solid;
	border-width:0px;
	border-color:#5555D7; 
	}
	

.cont {
    margin:20;
    padding-left:20;
    list-style:square;
    font-size:14px;
    font-weight:bold;
    color:#0062AD; 
    text-decoration: none;
    font-family: verdana;
    }
    
.cont a:hover {  
    color: #ffffff; 
    text-decoration: underline;
} 
    
ul.cont li a {
    text-align: left;
    font-size:14px;
    font-weight:bold;
    color:#0062AD; 
    text-decoration: none;
    font-family: verdana;
    }
 ul.cont li a:hover {  
    color: #ffffff; 
    text-decoration: underline;
} 


    h1 {
	font-size: 18px; 
	color: #0062AD; 
	padding-top:0px;
	margin-top:0px;
	padding-bottom:10px;
	margin-bottom:0px;
	font-family: verdana; 
	}
	
	
    h2 {
	font-size: 16px; 
	color: #0062AD; 
	margin-top:5px;
	font-family: verdana; 
	text-decoration: none;
	}
	
    h3 {
	font-size: 13px; 
	font-family: verdana; 
	}

#footer {
	clear:both;
	padding:10px 10px;
	background-image: url('images/trans_bg_dk.png');
	border-top-style:solid;
	border-width:1px;
	border-color:#484443;
}

#footer p {
	margin:0;
	margin-top:50px;
}

ul.footer li a {
    text-align: center;
    display:block;
    width:250px;
    height:15px;
    margin:0;
    padding:2px 0 6px;
    font-size:16px;
    font-weight:bold;
    color:#3A4452; 
    text-decoration: none;
    font-family: verdana;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: gray;  
        }
 ul.footer li a:hover {  
    color: #0062AD; 
    background-repeat: no-repeat;
} 

#navcontainer {
	width: 960px;
	height: 120px;
	padding-top:10px;
	text-align: right;
	background-image: url('images/trans_bg.png');
	color:#3A4452;
	font-family: verdana;
	font-size:12px;
}


#navcontainer a {
	color:#3A4452;
	font-family: verdana;
	font-size:12px;
	text-decoration: none;
}


#navcontainer a:hover{
	color:#0062AD;
	font-family: verdana;
	font-size:12px;
	text-decoration: none;
}

.main_menu_bottom {
	color:#3A4452;
	font-family: verdana;
	font-size:12px;
	text-decoration: none;
}

.main_menu_bottom li
{
	display: inline;
	list-style-type: none;
	}

	ul.main_menu_bottom li a {
		color:#3A4452;
		font-family: verdana;
		font-size:22px;
	}
		
	ul.main_menu_bottom li a:hover {
		color: #ffffff;
		background-repeat: no-repeat;
	
	}
	
* html #footer {
height:1px;
}
